@charset "utf-8";


.wrapper {
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:700px;
	height:225px;
	display:block;
	padding-bottom:80px;
	z-index:0;
}
.wrapper2 {
	position:relative;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	width:700px;
	height:225px;
	display:block;
	z-index:0;
	text-align:center;
	padding-bottom:50px;
}
.wrapper2 a {
	display:inline-block;
	padding:0px 5px;
	background:#fff;
	border-radius:3px;
	text-decoration:none;
	margin:0px 5px;	
}
.wrapper2 .active-transition {
	background:#222;
	color:#fff;	
}
/*---------- Slider ----------- */

/*---------- Left and Right Triggers ----------- */
#slide-prev {
	position:absolute;
	width:43px;
	height:28px;
	bottom:19px;
	left:15px;
	z-index:6;
	background:url(http://www.dkvine.com/newnews/wp-content/themes/sunset/carousel_arrowsigns.png) left top no-repeat;
}
#slide-next {
	position:absolute;
	width:43px;
	height:28px;
	bottom:19px;
	right:15px;
	z-index:6;
	background:url(http://www.dkvine.com/newnews/wp-content/themes/sunset/carousel_arrowsigns.png) left bottom no-repeat;
}

#floatinglink-forum {
	position:absolute;
	width:132px;
	height:62px;
	top:152px;
	left:505px;
	z-index:500;
}
#floatinglink-email {
	position:absolute;
	width:68px;
	height:41px;
	top:111px;
	left:505px;
	z-index:500;
}


/*---------- Main Slider Container----------- */
#slider {
	width:700px;
	height:225px;
	margin-left:30px;
	padding-top:45px;
	margin-right:30px;
	position:absolute;
	display:block;
    text-shadow: black 1px 1px 0.2em, black 1px -1px 0.2em, black -1px 1px 0.2em, black -1px -1px 0.2em;
}
/* Every slide must be hidden by default */
.slide { display:none; position:absolute;}

/* 
   And only the slide with "cs-activeSlide" class must be visible!
   !Reserved Class name. Required class! 
*/
.cs-activeSlide { display:block; position:absolute;}

/* Container with caption's text. Must be hidden */
.slide-descriptions {
	display:none;  position:relative;
}



/* Container with caption, must be hidden by default */
.caption {
    display: none;
    height: 205px;
    top:35px;
    position: absolute;
    right: 35px;
    width: 136px;
    z-index:6;
}

.sitefeature-desc {
	background:url(http://www.dkvine.com/newnews/wp-content/carousel/images/sitefeature_shadow.png) no-repeat top;
	background-position: 0px 0px;
	width: 147px;
	height: 184px;
	padding: 10px;
	position: absolute;
	z-index: 20;
	top: 10px;
	left: -40px;
}

.full-3D {
	right: 40px;
    top: 580px;
    width: 840px;
	height:20px;
}
/* Container with Pagination buttons */
.pagination {
	bottom: 5px;
    left: 155px;
    position: absolute;
    text-align: center;
}
.slider-pagination {
	display:inline-block;
	width:40px;
	height:40px;
	margin:0 7px;
	cursor:pointer;
	position:relative;
	z-index:6;
}

/* This is a required class for the "Active" pagination button. ! Reserved Class Name ! */
.cs-active-pagination {
	visibility:visible;
}

/* Multiple SLiders */
.slider-2 {
	padding-top:0;
	margin-top:20px;
}
#slider-1, #slider-2 {
	width:700px;
	height:225px;
	margin-left:auto;
	margin-right:auto;
	position:absolute;
	z-index:2;
	display:block;
}
.cs-activeSlide-2 {
	display:block;  position:absolute;
}
.cs-active-pagination-2 {
}